hr { COLOR: #999;
    HEIGHT: 1px; }
A:hover {color: #87CEEB}
a { text-decoration:none; }
body {
scrollbar-arrow-color#EECFA1;
scrollbar-face-color:#fff;
scrollbar-highlight-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-track-color#EECFA1;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
        background-position: 100% 0%;
        background-repeat: no-repeat;

}
P{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    MARGIN: 0;
}